More information about the Underscore mailing list

[_] OSX updates

Martin Moore martinm at it-helps.co.uk
Sat Nov 11 14:37:25 GMT 2017

That did the trick, cheers.

Trouble is, it seems to have a habit of going unresponsive with the screen off after a time (my Macbook did this for a time, can’t remember how I fixed it ()…. Which needs a hard reboot. I’ll see if I can disable the screen saver/hibernation/whatever to see if that helps.





On 10/11/2017, 16:40, "Underscore on behalf of Rupert Jabelman" <underscore-bounces at under-score.org.uk on behalf of rupert at jabelman.org> wrote:

    
    > On 10 Nov 2017, at 15:45, Martin Moore <martinm at it-helps.co.uk> wrote:
    > 
    > I've got a Mac Mini that I want to start using.
    > 
    > It's got OSX 10.7.5 (Lion).
    > 
    > It tells me I need 10.6.6 or greater to use the App Store ?!
    > 
    > Anyway, I'd like to upgrade to High Sierra but this needs 10.8 or greater,
    > and can't find out how to upgrade to an intermediate version (i.e. 10.8).
    > 
    > Can this be done?
    
    If the Mac Mini will actually run High Sierra, and you have access to a Mac that'll let you download the image from the App Store, you can write it to a USB stick and install it from that:
    
    https://www.imore.com/how-create-bootable-installer-mac-operating-system-high-sierra <https://www.imore.com/how-create-bootable-installer-mac-operating-system-high-sierra>
    
    I've done this in the past to install new version of OSX on a pre-app-store Mac without having to upgrade through multiple versions...
    
    -Ru
    
    -- 
    underscore_ list info/archive -> http://www.under-score.org.uk/mailman/listinfo/underscore